Subject: Re: BEAR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Nov 2000 23:35:00 -0800 (PST)

Mark:  I am mobilizing my team to make this work for this year!   I agree 
that we should move on it for this holiday season...Laura Schwartz, our PR 
manager, is talking with KRBE about their interest and how to make it 
happen.  Charla Reese on my team has also contacted the Cycling Club to see 
if they are interested in doing a drive.  I am happy to send you our Matching 
Gift form and our VIP (Volunteer Incentive Program) form for you to 
complete.  Misha Siegel can answer any questions about Matching Gifts and VIP.

Would you like to continue to get updates as we move forward on this instead 
of a formal meeting - its your call - just let me know and I am happy to set 
one up.  My suggestion is that we wait to hear from KRBE and then we meet 
with Joann from BEAR to talk about implementation.

Elyse
30565

From: Mark E Haedicke@ECT on 11/07/2000 05:42 PM
To: Elyse Kalmans/Corp/Enron@ENRON
cc:  

Subject: Re: BEAR  

Elyse:

I like the first one a lot.  Could we do it for this Christmas?  I would hate 
to wait a whole year.  I also think the last one is a good idea.  Let me know 
what I can do to help.

Mark

	Elyse Kalmans@ENRON
	11/07/2000 04:10 PM
		 
		 To: Cindy Olson/Corp/Enron@ENRON, Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: BEAR

Cindy and Mark:  The Community Relations team has brainstormed ways to 
support BEAR during the holiday season, specifically with their bike drive.  
One note,  Enron already adopts an entire needy Elementary School for the 
holiday seaso, and our employees adopt each child in the school by donating 
money, etc. to provide supplies and clothing for the children, so I am a bit 
concerned about another big employee drive during the holidays.  

However, we have a number of ideas that I will share below, knowing that it 
may take some time to schedule a meeting for the three of us:

1.  Partner with 104 KRBE to promote a Bike Drive in partnership with Sun & 
Ski Sports (one of KRBE's sponsors).  Enron could pay for the advertising 
dollars and Sun & Ski could get shoppers to make donations toward buying 
bikes.  Laura Schwartz is exploring KRBE's appetite for something like this.

2.  BEAR/CPS table at our December 1 Big E Cafe which highlights ways for 
employees can get involved throughout the community during the holidays.  
BEAR could use the opportunity to ask for donations as well as offer 
volunteer opportunities.

3.  Partner with the Enron Cycling Club to donate bikes - leverage their 
connections with local bike stores.  These employees might be more likely to 
want to donate.

2.  Utilize Matching Dollars (up to $15,000 per employee annually) if Mark or 
other employees are interested in contributing.  Additionally, if Mark or 
other employees volunteer with BEAR, using VIP dollars (up to $2500) to pay 
for bikes.

Please let me know your thoughts, so that we can pursue some of these 
opportunities.  

Elyse